{
  "id": 5540244,
  "name": "D. L. Tarjan, appellee, v. Peter Sarelas, appellant",
  "name_abbreviation": "Tarjan v. Sarelas",
  "decision_date": "1931-04-15",
  "docket_number": "Gen. No. 34,463",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 250,
    "ocr_confidence": 0.548,
    "sha256": "7f5b5f41cdc7d1d0097a18ffa20e506b83baf7f8c46ff9024fa607705a2caf29",
    "simhash": "1:641d46a7cc041908",
    "word_count": 39
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "D. L. Tarjan, appellee, v. Peter Sarelas, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "D. G. Michalopoulos, for appellant; B. M. Shaffner, of counsel.",
      "Lefkow & Lefkow, for appellee."
    ],
    "corrections": "",
    "head_matter": "D. L. Tarjan, appellee, v. Peter Sarelas, appellant.\nGen. No. 34,463.\nOpinion filed April 15, 1931.\nD. G. Michalopoulos, for appellant; B. M. Shaffner, of counsel.\nLefkow & Lefkow, for appellee."
  },
  "file_name": "0647-01",
  "first_page_order": 707,
  "last_page_order": 707
}
